Affected packages

Packages affected by libquadmath-devel upgrade from 14.1.1-1.fc41 to 14.1.1-4.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
mariadb10.11 build 2 9 days ago
FoXlibf build 2 16 days ago
xblas build 2 16 days ago
lis build 2 16 days ago
libefp build 2 16 days ago
mctc-lib build 2 17 days ago
cminpack build 2 17 days ago
mopac build 2 17 days ago
kpilot build 2 18 days ago
dnsdist build 2 18 days ago
sdcc build 2 18 days ago
torque build 2 18 days ago
atlas build 2 19 days ago
python-pyshtools build 2 19 days ago
kdepim4 build 2 19 days ago
gearmand build 2 19 days ago
apt-cacher-ng build 2 19 days ago
csound build 2 19 days ago
gecode build 2 20 days ago
hdf5 build 2 20 days ago
kdepimlibs build 2 20 days ago
xmlcopyeditor build 2 20 days ago
wsjtx build 2 20 days ago
condor build 2 20 days ago
deepin-file-manager build 2 20 days ago
pythran build 2 20 days ago
ompl build 2 20 days ago
Singular build 2 20 days ago
paraview build 2 20 days ago
hpl build 3 16 days ago
kst build 3 17 days ago
baloo build 3 18 days ago
octave-odepkg build 3 19 days ago
pygrib build 3 19 days ago
wdune build 3 19 days ago
InsightToolkit build 3 20 days ago
bes build 3 20 days ago
opencascade build 3 20 days ago
gromacs build 3 20 days ago
slurm build 3 20 days ago
vakzination build 3 20 days ago
hmat-oss build 4 9 days ago
gegl04 build 4 18 days ago
ncview build 4 19 days ago
qgis build 4 20 days ago
R-openssl build 4 20 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libquadmath-devel upgrade from 14.1.1-1.fc41 to 14.1.1-4.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.